<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config>
        <device id="pixel_6" />
        <device id="pixel_3_xl" />
        <device id="Nexus 10" />
        <device id="pixel" />
        <device id="pixel_5" />
        <device id="Nexus 5X" />
      </config>
    </shared>
    <layouts>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_login_new.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_splash.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/activity_web_view.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/app_bar_dash_board.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/content_dash_board.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/dialog_change_passwrod.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_conversation_with_messages.xml">
        <config>
          <theme>@style/fullscreen.NoActionBar</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_forgot_password.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_home.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_login.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_messages.xml">
        <config>
          <theme>@style/fullscreen.NoActionBar</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/layout_slider_navigation.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/layout/nav_header_dash_board.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
      <layout url="file://$PROJECT_DIR$/app/src/main/res/navigation/mobile_navigation.xml">
        <config>
          <theme>@style/fullscreen</theme>
        </config>
      </layout>
    </layouts>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CUSTOM_FILTER" value="okht" />
    <option name="TOOL_WINDOW_LOG_LEVEL" value="verbose" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="c833c584-f17f-4a41-b93d-4a20988bc1f7" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ClangdSettings">
    <option name="formatViaClangd" value="false" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[/Users/akramkhan/.android/avd/Pixel_6_Pro_API_33.avd]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$/app">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="OSHApp" type="f1a62948:ProjectNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="OSHApp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="OSHApp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="OSHApp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
                <item name="other" type="c8890929:TasksNode$1" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="resourceFile" />
        <option value="layoutResourceFile" />
        <option value="valueResourceFile" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="EXPORT_PRIVATE_KEY" value="false" />
    <option name="KEY_STORE_PATH" value="$USER_HOME$/Documents/OSH Event App/OSHAppKeyStore" />
    <option name="KEY_ALIAS" value="OSHEventsApp" />
    <option name="REMEMBER_PASSWORDS" value="true" />
  </component>
  <component name="Git.Merge.Settings">
    <option name="BRANCH" value="origin/chat_new" />
  </component>
  <component name="Git.Rebase.Settings">
    <option name="NEW_BASE" value="Studio_Update" />
  </component>
  <component name="Git.Settings">
    <favorite-branches>
      <branch-storage>
        <map>
          <entry type="LOCAL">
            <value>
              <list>
                <branch-info repo="$PROJECT_DIR$" source="Rewarp_UI" />
              </list>
            </value>
          </entry>
        </map>
      </branch-storage>
    </favorite-branches>
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="Phase_Second" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/app/build.gradle" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DetailsFragment.kt" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/app/src/main/res/values/colors.xml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/app/src/main/res/values/strings.xml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/build.gradle" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="2Ip0TwuEEzkuNMox1Bqmp825r1U" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "BundleExportedModule": "OSHApp.app",
    "DEBUGGABLE_DEVICE": "Pixel_6_Pro_API_33 [emulator-5556]",
    "DEBUGGABLE_PROCESS": "osh.events.app",
    "DEBUGGER_ID": "Auto",
    "ExportBundle.BundlePathForOSHApp.app": "/Users/akramkhan/Downloads/AndroidStudioProjects/OSH_2024/app",
    "Git.Branch.Popup.ShowAllRemotes": "true",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.cidr.known.project.marker": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "SHOW_ALL_PROCESSES": "false",
    "android-custom-view/Users/akramkhan/Downloads/AndroidStudioProjects/congenieeventsapp/app/src/main/java/com/example/eventapp/ui/base/customTextView/BoldFontTextView.kt_SELECTED": "BoldFontTextView",
    "android-custom-view/Users/akramkhan/Downloads/AndroidStudioProjects/congenieeventsapp/app/src/main/java/com/example/eventapp/ui/base/customTextView/RegularFontTextView.kt_SELECTED": "RegularFontTextView",
    "android-custom-view/Users/akramkhan/Downloads/AndroidStudioProjects/congenieeventsapp/app/src/main/java/com/example/eventapp/ui/base/customTextView/SemiBoldFontTextView.kt_SELECTED": "SemiBoldFontTextView",
    "cf.first.check.clang-format": "false",
    "cidr.known.project.marker": "true",
    "com.google.services.firebase.aqiPopupShown": "true",
    "git-widget-placeholder": "chat__new",
    "last_opened_file_path": "/Users/akramkhan/Downloads/AndroidStudioProjects/OSH_2024/app/src/main/res/mipmap-xxxhdpi",
    "project.structure.last.edited": "Project",
    "project.structure.proportion": "0.17",
    "project.structure.side.proportion": "0.2",
    "settings.editor.selected.configurable": "editing.templates"
  },
  "keyToStringList": {
    "ExportApk.BuildVariants": [
      "release"
    ],
    "android-custom-view/Users/akramkhan/Downloads/AndroidStudioProjects/congenieeventsapp/app/src/main/java/com/example/eventapp/ui/base/customTextView/BoldFontTextView.kt_BoldFontTextView_DIMENSIONS": [
      "1080",
      "1920"
    ]
  }
}]]></component>
  <component name="PsdUISettings">
    <option name="LAST_EDITED_BUILD_TYPE" value="release" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/src/main/res/mipmap-xxxhdpi" />
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/app/src/main/res/mipmap-hdpi" />
      <recent name="$PROJECT_DIR$/app/src/main/res/mipmap-mdpi" />
      <recent name="$PROJECT_DIR$/app/src/main/res/mipmap-xhdpi" />
    </key>
    <key name="CreateKotlinClassDialog.RecentsKey">
      <recent name="com.example.eventapp.model" />
      <recent name="com.example.eventapp.ui.base.activity.ui.fragments" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="com.example.eventapp.ui.base.activity.ui" />
    </key>
    <key name="CopyKotlinDeclarationDialog.RECENTS_KEY">
      <recent name="com.example.eventapp.ui.base.customTextView" />
      <recent name="com.example.eventapp.model" />
      <recent name="com.example.eventapp.ui.base.adapter" />
      <recent name="com.example.eventapp.ui.base.activity.ui.fragments" />
      <recent name="com.example.eventapp.ui.base.activity.ui" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.example.eventapp.ui.base.activity.ui.fragments" />
      <recent name="com.example.eventapp.utils" />
      <recent name="com.example.eventapp.ui.base.ratingbar" />
      <recent name="com.example.eventapp.ui.base.activity.ui" />
      <recent name="com.example.eventapp.ui.base.adapter" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="OSHApp.app.main" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="INSPECTION_WITHOUT_ACTIVITY_RESTART" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Hybrid>
      <Java>
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Java>
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
        <option name="ATTACH_ON_WAIT_FOR_DEBUGGER" value="false" />
        <option name="DEBUG_SANDBOX_SDK" value="false" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="JetRunConfigurationType">
      <module name="EventApp" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="KotlinStandaloneScriptRunConfigurationType">
      <module name="EventApp" />
      <option name="filePath" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c833c584-f17f-4a41-b93d-4a20988bc1f7" name="Changes" comment="" />
      <created>1670863229190</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1670863229190</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/ExibitorsListAdapter.kt</url>
          <line>133</line>
          <option name="timeStamp" value="8" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/SpeakerFragment.kt</url>
          <line>92</line>
          <option name="timeStamp" value="13" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/MyExibitorsListAdapter.kt</url>
          <line>114</line>
          <option name="timeStamp" value="22" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/DashBoardViewModel.kt</url>
          <line>242</line>
          <option name="timeStamp" value="24" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>222</line>
          <option name="timeStamp" value="25" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyExibitorsFragment.kt</url>
          <line>158</line>
          <option name="timeStamp" value="37" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyExibitorsFragment.kt</url>
          <line>149</line>
          <option name="timeStamp" value="38" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/HallFragment.kt</url>
          <line>65</line>
          <option name="timeStamp" value="39" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SwitchLanuageListAdapter.kt</url>
          <line>57</line>
          <option name="timeStamp" value="51" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SwitchLanuageListAdapter.kt</url>
          <line>68</line>
          <option name="timeStamp" value="54" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SwitchLanuageListAdapter.kt</url>
          <line>73</line>
          <option name="timeStamp" value="58" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>415</line>
          <option name="timeStamp" value="59" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>416</line>
          <option name="timeStamp" value="60" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SponserListAdapter.kt</url>
          <line>52</line>
          <option name="timeStamp" value="61" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SponserListAdapter.kt</url>
          <line>54</line>
          <option name="timeStamp" value="62" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SponserListAdapter.kt</url>
          <line>48</line>
          <option name="timeStamp" value="75" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SponserListAdapter.kt</url>
          <line>94</line>
          <option name="timeStamp" value="79" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SponserListAdapter.kt</url>
          <line>102</line>
          <option name="timeStamp" value="80" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DetailsFragment.kt</url>
          <line>215</line>
          <option name="timeStamp" value="82" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/TalkAgendaAdapter.kt</url>
          <line>363</line>
          <option name="timeStamp" value="99" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/TalkAgendaAdapter.kt</url>
          <line>361</line>
          <option name="timeStamp" value="100" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AgendaFragment.kt</url>
          <line>243</line>
          <option name="timeStamp" value="135" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>253</line>
          <option name="timeStamp" value="136" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>236</line>
          <option name="timeStamp" value="137" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>101</line>
          <option name="timeStamp" value="148" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>102</line>
          <option name="timeStamp" value="149" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/SpeakerFragment.kt</url>
          <line>193</line>
          <option name="timeStamp" value="152" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>258</line>
          <option name="timeStamp" value="153" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>256</line>
          <option name="timeStamp" value="154" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AgendaFragment.kt</url>
          <line>191</line>
          <option name="timeStamp" value="159" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>312</line>
          <option name="timeStamp" value="177" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>313</line>
          <option name="timeStamp" value="178" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>310</line>
          <option name="timeStamp" value="179" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/ProfileFragment.kt</url>
          <line>592</line>
          <option name="timeStamp" value="193" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/ProfileFragment.kt</url>
          <line>593</line>
          <option name="timeStamp" value="194" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/ProfileFragment.kt</url>
          <line>596</line>
          <option name="timeStamp" value="195" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/ProfileViewModel.kt</url>
          <line>77</line>
          <option name="timeStamp" value="196" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/LoginActivity.kt</url>
          <line>153</line>
          <option name="timeStamp" value="200" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/BottomListAdapter.kt</url>
          <line>88</line>
          <option name="timeStamp" value="204" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/HotelListAdapter.kt</url>
          <line>47</line>
          <option name="timeStamp" value="206" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SwitchLanuageListAdapter.kt</url>
          <line>69</line>
          <option name="timeStamp" value="207" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/WebViewActivity.kt</url>
          <line>36</line>
          <option name="timeStamp" value="227" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/WebViewActivity.kt</url>
          <line>38</line>
          <option name="timeStamp" value="228" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/TechnicalCommitteCochairListAdapter.kt</url>
          <line>59</line>
          <option name="timeStamp" value="241" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DetailsFragment.kt</url>
          <line>285</line>
          <option name="timeStamp" value="244" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DetailsFragment.kt</url>
          <line>187</line>
          <option name="timeStamp" value="245" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DetailsFragment.kt</url>
          <line>288</line>
          <option name="timeStamp" value="247" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DocumentsFragment.kt</url>
          <line>153</line>
          <option name="timeStamp" value="250" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DocumentsFragment.kt</url>
          <line>144</line>
          <option name="timeStamp" value="251" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DocumentsFragment.kt</url>
          <line>151</line>
          <option name="timeStamp" value="252" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DocumentsFragment.kt</url>
          <line>158</line>
          <option name="timeStamp" value="253" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>430</line>
          <option name="timeStamp" value="264" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/TalkAgendaAdapter.kt</url>
          <line>320</line>
          <option name="timeStamp" value="268" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AttendesFragment.kt</url>
          <line>191</line>
          <option name="timeStamp" value="275" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AttendesFragment.kt</url>
          <line>202</line>
          <option name="timeStamp" value="276" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AttendesFragment.kt</url>
          <line>208</line>
          <option name="timeStamp" value="277" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AttendecesViewModel.kt</url>
          <line>45</line>
          <option name="timeStamp" value="280" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SpeakerListAdapter.kt</url>
          <line>141</line>
          <option name="timeStamp" value="285" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SettingsListAdapter.kt</url>
          <line>63</line>
          <option name="timeStamp" value="286" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyProfileFragment.kt</url>
          <line>171</line>
          <option name="timeStamp" value="289" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyProfileFragment.kt</url>
          <line>298</line>
          <option name="timeStamp" value="290" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/MyNotesListAdapter.kt</url>
          <line>38</line>
          <option name="timeStamp" value="292" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyNotesFragment.kt</url>
          <line>103</line>
          <option name="timeStamp" value="293" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyNotesFragment.kt</url>
          <line>61</line>
          <option name="timeStamp" value="294" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/MyNotesFragment.kt</url>
          <line>94</line>
          <option name="timeStamp" value="295" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/utils/Utils.kt</url>
          <line>133</line>
          <option name="timeStamp" value="296" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/utils/Utils.kt</url>
          <line>132</line>
          <option name="timeStamp" value="297" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/FeedbackFragment.kt</url>
          <line>111</line>
          <option name="timeStamp" value="306" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/SpeakerDetailsFragment.kt</url>
          <line>205</line>
          <option name="timeStamp" value="308" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/PollListAdapter.kt</url>
          <line>59</line>
          <option name="timeStamp" value="327" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollListDetailFragment.kt</url>
          <line>163</line>
          <option name="timeStamp" value="328" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollListDetailFragment.kt</url>
          <line>173</line>
          <option name="timeStamp" value="329" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/data/repository/Resource.kt</url>
          <line>21</line>
          <option name="timeStamp" value="336" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/LoginViewModel.kt</url>
          <line>63</line>
          <option name="timeStamp" value="342" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/LoginViewModel.kt</url>
          <line>52</line>
          <option name="timeStamp" value="343" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>245</line>
          <option name="timeStamp" value="344" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>253</line>
          <option name="timeStamp" value="345" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>242</line>
          <option name="timeStamp" value="346" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>256</line>
          <option name="timeStamp" value="347" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>167</line>
          <option name="timeStamp" value="348" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>266</line>
          <option name="timeStamp" value="349" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>165</line>
          <option name="timeStamp" value="350" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>166</line>
          <option name="timeStamp" value="351" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/PollFragment.kt</url>
          <line>206</line>
          <option name="timeStamp" value="352" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>419</line>
          <option name="timeStamp" value="358" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/viewmodel/AgendaViewModel.kt</url>
          <line>420</line>
          <option name="timeStamp" value="359" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/LoginActivity.kt</url>
          <line>187</line>
          <option name="timeStamp" value="364" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>624</line>
          <option name="timeStamp" value="365" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>629</line>
          <option name="timeStamp" value="367" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>616</line>
          <option name="timeStamp" value="368" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>618</line>
          <option name="timeStamp" value="369" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>547</line>
          <option name="timeStamp" value="370" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>548</line>
          <option name="timeStamp" value="371" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>556</line>
          <option name="timeStamp" value="372" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/ProfileFragment.kt</url>
          <line>459</line>
          <option name="timeStamp" value="373" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>1049</line>
          <option name="timeStamp" value="374" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>1059</line>
          <option name="timeStamp" value="375" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/SessionAgendaAdapter.kt</url>
          <line>1057</line>
          <option name="timeStamp" value="376" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/AttedenceListAdapter.kt</url>
          <line>71</line>
          <option name="timeStamp" value="384" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/AttedenceListAdapter.kt</url>
          <line>72</line>
          <option name="timeStamp" value="385" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>459</line>
          <option name="timeStamp" value="388" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AttendesFragment.kt</url>
          <line>306</line>
          <option name="timeStamp" value="393" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/AttendesFragment.kt</url>
          <line>305</line>
          <option name="timeStamp" value="394" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>989</line>
          <option name="timeStamp" value="398" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>286</line>
          <option name="timeStamp" value="412" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>287</line>
          <option name="timeStamp" value="413" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/FloorMapFragment.kt</url>
          <line>128</line>
          <option name="timeStamp" value="419" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/TechnicalCommitteFragment.kt</url>
          <line>125</line>
          <option name="timeStamp" value="420" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/TechnicalCommitteFragment.kt</url>
          <line>126</line>
          <option name="timeStamp" value="421" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/TechnicalCommitteFragment.kt</url>
          <line>110</line>
          <option name="timeStamp" value="422" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/TechnicalCommiteCochairFragment.kt</url>
          <line>111</line>
          <option name="timeStamp" value="423" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/TechnicalCommiteCochairFragment.kt</url>
          <line>126</line>
          <option name="timeStamp" value="424" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>284</line>
          <option name="timeStamp" value="425" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>291</line>
          <option name="timeStamp" value="426" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="kotlin-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/DashBoardActivity.kt</url>
          <line>1015</line>
          <option name="timeStamp" value="427" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DialogImageViewer.java</url>
          <line>52</line>
          <option name="timeStamp" value="299" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DialogImageViewer.java</url>
          <line>84</line>
          <option name="timeStamp" value="300" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DialogImageViewer.java</url>
          <line>77</line>
          <option name="timeStamp" value="303" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/activity/ui/fragments/DialogImageViewer.java</url>
          <line>76</line>
          <option name="timeStamp" value="304" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/ui/base/adapter/PagerAdapterImageViewer.java</url>
          <line>42</line>
          <option name="timeStamp" value="305" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>70</line>
          <option name="timeStamp" value="396" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>101</line>
          <option name="timeStamp" value="399" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>151</line>
          <option name="timeStamp" value="401" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>214</line>
          <option name="timeStamp" value="403" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>216</line>
          <option name="timeStamp" value="404" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/firebase/MyFirebaseMessagingService.java</url>
          <line>227</line>
          <option name="timeStamp" value="405" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="kotlin-field">
          <url>file://$PROJECT_DIR$/app/src/main/java/com/ncosh/eventapp/model/DashboardConferenceData.kt</url>
          <line>10</line>
          <properties myFieldName="fetchsponsortxt" myClassName="com.ncosh.eventapp.model.DashboardConferenceData" />
          <option name="timeStamp" value="378" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>